Subject: Re: X11 fonts
From: [email-masked] (Wei Ku)

12 Mar 1998 05:37:10 -0800
Message-ID: <[email-masked]>
Reply-To: "Wei Ku" <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit
To: "Sergey Okhapkin" <[email-masked]>,
        "gnu-win32" <[email-masked]>

Mr. Okhapkin:

Thank you for your quick reply about my question.

Yes, it is my impression that X server is responsible for the fonts. I guess
that I did not successfully make ghostscript.

I just quickly looked through the Makefile of ghostscript. I may need to
make he fonts specifically. This will be in my to-do list during the
weekend.

Thank you again. A short report will be post if I finally make ghostscript
work.

Wei Ku

-----Original Message-----
From: Sergey Okhapkin <[email-masked]>
To: gnu-win32 <[email-masked]>; 'Wei Ku' <[email-masked]>
Date: Wednesday, March 11, 1998 2:56 AM
Subject: RE: X11 fonts

>Wei Ku wrote:
>> Hi, all:
>>
>> I just ported X11 library ( with some error message but enough to build
>> Tetris) ghostview and ghostscript. I seems to have missed something
>> important -- Fonts.
>>
>> I downloaded xc-1.tar.gz, xc-1.tar.gz, and xc-1.tar.gz. After make
install,
>> I notice that the fonts are not installed. They even sit in the source
>> directory without being changed ( not being compiled I mean). I notice
that
>> there is Imakefile in the fonts directory but I have no idea how to use
>> imake.
>>
>> After I successfully made and installed ghostview and ghostscript, I can
>> only see picture in *.ps file but no text at all.
>>
>
>You have no need to build X11-provided fonts - your X server uses its own
fonts.
>
>--
>Sergey Okhapkin
>Moscow, Russia
>Looking for a job
>
>

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".